{
    "tasks": [
        {
            "type": "cppbuild",
            "label": "C/C++: g++ build using makefile",
            "command": "/usr/bin/make",
            "args": [ "-k", "debug" ],
            "options": {
                "cwd": "${workspaceFolder}/.."
            },
            "group": {
                "kind": "build",
                "isDefault": true
            },
            "detail": "compiler: /usr/bin/make"
        }
    ],
    "version": "2.0.0"
}
